body						{ margin:0px; padding:0px; background:white; height:100%; background:white url(images/bg.jpg) no-repeat top; background-size:100% auto; }

body, td, li,
input, select, textarea		{ font-family: Arial, Verdana, sans-serif; font-size:14px; font-size: 0.9vw; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; color:#353535; vertical-align:top; line-height:20px; text-align:left;   animation: fadein 1s; -webkit-animation: fadein 1s; -o-animation: fadein 1s; }

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@keyframes movein {
    from { opacity: 0.5; transform: scale(0.7); }
    to   { opacity: 1; transform: scale(1.0); }
}
@-webkit-keyframes movein {
    from { opacity: 0.5; -webkit-transform: scale(0.7); }
    to   { opacity: 1; -webkit-transform: scale(1.0); }
}
@-o-keyframes movein {
    from { opacity: 0.5; -o-transform: scale(0.7); }
    to   { opacity: 1; -o-transform: scale(1.0); }
}



a							{ 
		color:black; text-decoration:underline;
		-webkit-transition:color 0.2s linear, background 0.2s linear;  
		-moz-transition:color 0.2s linear, background 0.2s linear; 
		-o-transition:color 0.2s linear, background 0.2s linear;   
		transition:color 0.2s linear, background 0.2s linear;
}
a img						{ 
	border:none;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
a:link						{ }
a:hover						{ color:#1A64A4; text-decoration:none; }
a:hover img					{ opacity:0.8; filter:alpha(opacity=80); }
a:active					{ }			

h1							{ padding:0px; margin:0; font-size:2.0em; line-height:2.0em; color:black; font-weight:normal; }
h2							{ padding:0px; margin:0; font-size:1.7em; line-height:1.7em; color:black; font-weight:normal; }
h3							{ padding:0px; margin:0; font-size:1.3em; line-height:1.3em; color:black; font-weight:normal; }
h4							{ padding:0px; margin:0; font-size:1.0em; line-height:1.0em; color:black; font-weight:normal; }

.holder						{ padding:0px; margin:0px auto; height:100%; width:100%; }

.col						{ width:85%; margin:0px auto; }


.header						{ width:100%; background:#007DC6; padding-top:0.5%; padding-bottom:0.5%; box-shadow:0 1em 1em rgba(0, 0, 0, 0.3); }
.clear						{ clear:both; }

.social						{ float:right; width:40%; text-align:right; }
.social	a					{ padding-right:3%; }

.logo						{ width:50%; margin:0 auto; padding:0.5%; text-align:center; }
.logo img					{ width:100%; }



.linksholder				{ width:100%; float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:#007DC6; border: 1px solid #2d6898; text-shadow: 0px -1px 0px rgba(0,0,0,.5); }
.links						{ margin: 0 auto; text-align:center; clear:left; display:table; position:relative; }
.links ul					{ padding:0px; margin:0px; width:100%; text-align:center; }
.links ul li 				{ padding:0px; margin:0em; list-style:none; text-align:center; display:inline; }
.links ul li a				{ margin:0px; text-decoration:none; font-size:1.0em; font-weight:bold; text-transform:uppercase; padding:0.8em; vertical-align:bottom; color:white; padding-left:0.9em; padding-right:0.9em; }
.links ul li a:hover, .links ul .active a			{ color:white; background:#00478e; }

  .links ul li > a:after { content: ' ▾'; } 
  .links ul li > a:only-child:after { content: ''; }
  
.boxer ul li			{ }
.boxer ul li a			{ width:10%; margin-bottom:0.5%; }

.banner						{ float:left; width:100%; }
.banner img					{ width:100%; float:left; }

.left						{ float:left; width:35%; }
.right						{ float:right; width:45%; text-align:right; }

.arrow						{ width:100%; float:left; z-index:1; }
.arrow img					{ width:100%; float:left;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%);
}

.members					{ width:20%; float:left; }
.members ul					{ padding:0; margin:0; width:100%; }
.boxer ul					{ padding-top:0%; }
.sub ul						{ padding-top:0%; }
.members ul li				{ list-style:none; width:100%; text-align:center; padding:1.5%; margin:0; }
.members ul li a			{ display:block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:#207cca; width:95%; padding:1%; text-decoration:none; color:white;
border: 1px solid #2d6898;
    text-shadow: 0px -1px 0px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    -moz-box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    box-shadow: 0px 6px 0px #2b638f, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
}
.members ul li a:hover		{ background:#1763a3; }

#wlpeUserRegisterInput tr td p label	{ padding:2%; }
#wlpeUserRegisterInput td				{ padding:2%; }

#wlpeUserProfileInput legend			{ display:none; }
#wlpeUserProfileInput tr td p label		{ padding:2%; }
#wlpeUserProfileInput td				{ padding:2%; }
#wlpeUserProfileInput label	input		{ margin-bottom:2%; }
#wlpeUserProfileInput label	select		{ margin-bottom:2%; }

.wlpeUserPage				{ width:98%; padding:1%; float:left; margin-top:1%; margin-bottom:5%; border-radius:1em; min-height:5em; overflow:hidden; background:#c2b9b9; }
.wlpeUserPagePhoto			{ float:right; width:15%; margin-right:3em; margin-bottom:3em; }
	
.becomemember				{ width:75%; float:right; }

.boxernon					{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; min-height:15em; }


.guild						{ float:left; margin-top:2%; text-align:center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:#f4f4f4; min-height:15em; width:88%; padding:6%; }
.guild:hover				{ background-color:#eaf6ff; }
.guild h2					{ font-weight:bold; font-size:1.0em; line-height:1.8em; color:black; }
.guild:hover h2				{ color:#2571b1; }


.boxernon .find				{ width:60%; float:left; min-height:22em; padding:2%; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:url(images/find.png) #f4f4f4 top right no-repeat; background-size:cover; }
.boxernon .find	a			{ text-decoration:none; }
.boxernon .find:hover				{ background-color:#eaf6ff; }
.boxernon .find h2			{ padding-right:70%; font-size:2.8em; font-weight:bold; line-height:1.5em; color:#b42020; }
.boxernon .find h2 a		{ color:#b42020; }
.boxernon .find:hover h2 a			{ color:#2571b1; }
.bannersection				{ width:70%; float:left; }
.buttz						{ width:29%; float:right; }
.buttonz					{ width:84%; font-size:1.5em; float:right; padding:8%; color:white; text-decoration:none; text-align:center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
    font-weight: bold;
background: #e00437; /* Old browsers */
background: -moz-linear-gradient(top,  #007dc6 0%, #045e93 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007dc6), color-stop(100%,#045e93)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #007dc6 0%,#045e93 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #007dc6 0%,#045e93 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #007dc6 0%,#045e93 100%); /* IE10+ */
background: linear-gradient(to bottom,  #007dc6 0%,#045e93 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007dc6', endColorstr='#045e93',GradientType=0 ); /* IE6-9 */

 margin-bottom:1.2em;
  
    text-shadow: 0px -1px 0px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 6px 0px #043d5e, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    -moz-box-shadow: 0px 6px 0px #043d5e, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
    box-shadow: 0px 6px 0px #043d5e, 0px 3px 15px rgba(0,0,0,.4), inset 0px 1px 0px rgba(255,255,255,.3), inset 0px 0px 3px rgba(255,255,255,.5);
	}
	
.buttonz:hover				{ background:#044a72; color:white; }

.associations				{ padding-top:4.0em; float:left; width:100%; }
.associations a img			{ height:9em; float:left; margin-left:2em; }
.associations a:nth-child(even) img			{ float:right; margin-left:0em; margin-right:2em; }


.boxer						{ background:#f4f4f4; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:2%; }
.headerbox h3				{ color:white; margin-top:0.5em; background:#007DC6; text-align:center; -webkit-border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; border-top-right-radius: 5px; padding-top:0.2em; padding-bottom:0.2em; }
.headerbox h1				{ font-size:1.5em; color:white; margin-top:-1em; background:#007DC6; text-align:center; -webkit-border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; border-top-right-radius: 5px; padding-top:0.2em; padding-bottom:0.2em; }

.equal {
	padding-top:1.0%;
	min-height:21em;
	overflow: hidden; 
}
.row {
	padding-bottom:1%; 
}
.row div {
	margin-bottom: -1000px;
	padding-bottom: 1000px;
}

.imagebgz					{ background:url(images/imagebg.jpg) no-repeat fixed center; background-size:cover; }
.white						{ padding-top:0.5%; width:100%; float:left; }

.moveup						{ margin-top:-5%; }

.contentholder				{ float:left; width:100%; color:white; padding-top:3%; padding-bottom:3%; margin-top:2%; background:#3d9ad8; box-shadow:0 1em 1em rgba(0, 0, 0, 0.5); }
.contentholder	.col h1, .contentholder	.col .products h3	{ color:white; border-bottom:white solid 1px; }

.content					{ padding:0; width:100%; float:left; margin-bottom:1%; margin-top:2%; background: none repeat scroll 0 0 rgba(113, 180, 211, 0.3); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

.subx						{ margin-top:6%; }
.subb						{ float:right; width:75%; }

.products					{ float:left; width:29.33%; padding:1%; margin:3%; margin-left:0%; box-shadow:0 10px 15px #c8c8c8; background:#A4C4FD; }
.products img				{ width:100%; }
.products:nth-child(5n)		{ margin:0%; margin-top:3%; margin-bottom:3%; }
.products h3				{ text-align:center; color:white; font-size:1.5em; padding-top:0.2em; }
.products h3 a				{ color:white; text-decoration:none; }
.products p					{ margin:0; }

.product					{ width:100%; float:left; margin-top:2%; margin-bottom:6%; border-bottom:dashed 0.1em #207CCA; }
.product h3 a				{ text-decoration:none; }
.events						{ float:left; padding-right:3%; margin-top:1%; margin-bottom:3%; margin-right:3%; border-right:dashed 0.1em #207CCA; }
.product .texter			{ min-height:6em; clear:both; }
.nav						{ clear:both; text-align:center; }
.ditto_page					{ padding-left:5px; padding-right:5px; }
.nav, .search				{ margin:0px auto; width:25%; margin-bottom:4%; text-align:center }



.whitestripe				{ background:white; height:1em; box-shadow:0 1em 1em rgba(0, 0, 0, 0.5); margin-bottom:3%; }

.footer						{ float:left; width:100%; color:white; padding-bottom:3%; background:#95b73d; }
.footer	.col h2, .footer	.col .products h3	{ color:white; border-bottom:white solid 1px; }
.footer	 .col .products		{ box-shadow:none; }

.copy						{ float:left; width:50%; text-align:left; font-size:0.8em; }
.copy a						{ color:white; }
.copyright					{ float:right; width:50%; text-align:right; }
.copyright a				{ font-size:0.8em; color:white; text-decoration:none; }

.mapleft					{ float:left; width:45%; }
.mapright					{ float:right; width:45%; }
.mapall						{ float:left; width:100%; }

.contactFeild				{ padding:0px; margin:0px; width:50%; padding-bottom:2%; }
input, .contactFeild textarea		{ padding:3px; margin:0px; width:100%; }
input, textarea, select				{ color:black; width:100%; }

.contactFeild img			{ width:50%; }
.sender						{ width:103%; }
.longerform	 select			{ height:20em; }

.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 1.2em;
	padding: 0.7% 6.8% 0.7% 6.8% !important;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	border: 1px solid #2d6898;
    text-shadow: 0px -1px 0px rgba(0,0,0,.5);
}
.button:hover {
	text-decoration: none;
	color:white;
}
.button:active {
	position: relative;
	top: 1px;
}

.blue {
	color: white;
	border: solid 1px #437aad;
	background:#207cca
}
.blue:hover {
	background:#1569b0;
}

.red {
	color: white;
	border: solid 1px #820808;
	background:#ab0f0f
}
.red:hover {
	background:#870a0a;
}

.links ul li ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index:10;
}

.links a {
	display: block;
}

.links li {
	float: left;
    margin: 0;
    padding: 0;
    position: relative;
	z-index: 15;
}

.links li ul {
	float: left;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 1%;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.links li ul li {
	width: 15em;
}

.links li:hover ul {
	opacity: 1;
    top: 99%;
    visibility: visible;
}
.links ul li ul li a {
	background:#00478e;
	font-size:0.8em;
	text-align:left;
	padding:2.5%;
	padding-left:6%;
	color:white;
}
.links ul li:hover ul li a {
	background:#00478e;
	font-size:0.8em;
	text-align:left;
	padding:2.5%;
	padding-left:6%;
	color:white;
}
.links ul li:hover ul li a:hover {
	background-color:#75B4E6;
	color:white;
}



  .boxernon ul li > a:after { content: ' ▾'; } 

  .boxernon ul li > a:only-child:after { content: ''; }

.boxernon ul { z-index: 1; position:relative; }

.boxernon li {
	float: left;
    margin: 0;
    padding: 0;
    position: relative;
	z-index: 15;
}

.boxernon li ul {
	float: left;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 1%;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.boxernon li ul li {
	width: 94%;
	margin:0;
	padding:0;
}

.boxernon li:hover ul {
	opacity: 1;
    top: 83%;
    visibility: visible;
}
.boxernon ul li ul li a {
	border-radius:0;
	background:#1A64A4;
	font-size:0.8em;
	text-align:left;
	padding:2.5%;
	padding-left:6%;
	color:white;
}
.boxernon ul li:hover ul li a {
	border-radius:0;
	background:#1A64A4;
	font-size:0.8em;
	text-align:left;
	padding:2.5%;
	padding-left:6%;
	color:white;
}
.boxernon ul li:hover ul li a:hover {
	background-color:#75B4E6;
	color:white;
}






.submenu					{ width:30%; margin:0; padding:0; }
.submenu li					{ float:left; width:100%; list-style:none; text-align:center; margin-bottom:1em; }
.submenu li a				{ color:white; text-decoration:none; padding:1.5%; float:left; width:97% !important; background:#007DC6; border-radius:0.5em; }
.submenu li a:hover			{ background:#9DC2EC; }





.jdGallery a.left			{ left:15%; }
.jdGallery a.right			{ right:15%; }





.contentsub					{ margin-top:1%; }
.contentsub h2				{ font-size:11px; }

#editform					{ padding-top:80px; }

.jdGallery .carousel .label, .jdExtCarousel .label, .jdGallery .carousel .label, .jdExtCarousel h1
{
	top:-440px;
}

.thumbscontainer .thumbs				{ float:left !important; }
.thumbscontainer .thumbs  li			{ width:10em !important; height:7em !important; overflow:hidden; float:left; display: inline-block !important; position: relative; }
.thumbscontainer .thumbs  li a img		{ width:10em !important; height:7em !important; }

@media (max-width: 1080px) {

}

@media (max-width: 600px) {
	body, td, li,
input, select, textarea			{ font-size:14px; }

	.holder						{ padding:0px; margin:0px auto; width:300px; }

	.col						{ width:100%; margin:0px auto; }
	
	.logo						{ width:100%; padding:0%; text-align:center; }
	
	.social						{ width:100%; text-align:center; }

	.links						{ width:100%; margin-top:4%; margin-bottom:4%; }
	.links ul					{ width:100%; }
	.links ul li				{ text-align:center; width:100%; }
	.links ul li a				{ font-size:1em; }
	.links ul li ul				{ display:none !important; }
	
	.members					{ width:100%; }
	.becomemember				{ width:100%; margin-top:10%; }
	.members h3					{ padding-top:15px; }
	
	
	.boxernon .find				{ width:100%; }
	
.associations 					{ padding-top: 0em; }
	.associations a				{ float:left; width:100%; text-align:center; }
	.associations a img			{ width:40%; height:auto; float:none !important; text-align:center; margin:0em auto !important; }
	.row div {
    margin-bottom: 0px;
    padding-bottom: 0px;
	}
	
	.bannersection				{ width:100%; }
	.buttz						{ width:100%; }
	
	.products					{ width:98%; padding:1%; margin:0 !important; margin-bottom:2em !important; }
	
	.lefter						{ width:100%; float:none; }
	.boxernon .buttz 			{ width:100%; float:none; padding-bottom:5%; }
	.content					{ padding-top:5%; }
	.boxernon .buttonz 			{ width:81%; margin-right:1%; }
	
	.subb 						{ width: 100%; }
	.boxer ul li a 				{ width: 65%; }
	
	
	
	.footer .col div			{ padding:2%; width:96%; }
}